Libtinyxml2.6.2v5 replaces libtinyxml2.6.2, but doesn't provide it

Bug #1542021 reported by Michael on 2016-02-04
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
One Hundred Papercuts
Critical
Unassigned
tinyxml (Ubuntu)
Critical
Unassigned
Nominated for Xenial by Alberto Salvia Novella

Bug Description

Some packages references libtinyxml2.6.2. libtinyxml2.6.2v5 replaces it, but doesn't provide it. So no program which depends on libtinyxml2.6.2 can be installed anymore... One example are ros packages.

Michael (3-ueuntu-4) on 2016-02-04
description: updated
description: updated
Michael (3-ueuntu-4) on 2016-02-13
description: updated
tags: added: xenial
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in tinyxml (Ubuntu):
status: New → Confirmed
Michael (3-ueuntu-4) on 2016-02-28
summary: - ibtinyxml2.6.2v5 replaces libtinyxml2.6.2, but doesn't provide it
+ Libtinyxml2.6.2v5 replaces libtinyxml2.6.2, but doesn't provide it
Changed in tinyxml (Ubuntu):
importance: Undecided → High
importance: High → Critical
Changed in hundredpapercuts:
status: New → Confirmed
importance: Undecided → Critical
Michael (3-ueuntu-4) wrote :

console-bridge has a similiar problem, but sadly I can't find the corresponding launchpad project.

Changed in tinyxml (Ubuntu):
status: Confirmed → Triaged
Changed in hundredpapercuts:
status: Confirmed → Triaged
Michael (3-ueuntu-4) wrote :

Any news on that one?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers